<div style="width:580px;height:585px;border:8px solid #00FFFF;">
  <button id="chessColors" onClick="colorButton()">1</button>
  <button onClick="colorButton()">2</button>
  <button id="chessColors" onClick="colorButton()">3</button>
  <button onClick="colorButton()">4</button>
  <button id="chessColors" onClick="colorButton()">5</button>
  <button onClick="colorButton()">6</button>
  <button id="chessColors" onClick="colorButton()">7</button>
  <button onClick="colorButton()">8</button>
  <button id="chessColors" onClick="colorButton()">9</button>
  <button onClick="colorButton()">10</button>
  <br>
  <button onClick="colorButton()">11</button>
  <button id="chessColors" onClick="colorButton()">12</button>
  <button onClick="colorButton()">13</button>
  <button id="chessColors" onClick="colorButton()">14</button>
  <button onClick="colorButton()">15</button>
  <button id="chessColors" onClick="colorButton()">16</button>
  <button onClick="colorButton()">17</button>
  <button id="chessColors" onClick="colorButton()">18</button>
  <button onClick="colorButton()">19</button>
  <button id="chessColors" onClick="colorButton()">20</button>
  <br>
  <button id="chessColors" onClick="colorButton()">21</button>
  <button onClick="colorButton()">22</button>
  <button id="chessColors" onClick="colorButton()">23</button>
  <button onClick="colorButton()">24</button>
  <button id="chessColors" onClick="colorButton()">25</button>
  <button onClick="colorButton()">26</button>
  <button id="chessColors" onClick="colorButton()">27</button>
  <button onClick="colorButton()">28</button>
  <button id="chessColors" onClick="colorButton()">29</button>
  <button onClick="colorButton()">30</button>
  <br>
  <button onClick="colorButton()">31</button>
  <button id="chessColors" onClick="colorButton()">32</button>
  <button onClick="colorButton()">33</button>
  <button id="chessColors" onClick="colorButton()">34</button>
  <button onClick="colorButton()">35</button>
  <button id="chessColors" onClick="colorButton()">36</button>
  <button onClick="colorButton()">37</button>
  <button id="chessColors" onClick="colorButton()">38</button>
  <button onClick="colorButton()">39</button>
  <button id="chessColors" onClick="colorButton()">40</button>
  <br>
  <button id="chessColors" onClick="colorButton()">41</button>
  <button onClick="colorButton()">42</button>
  <button id="chessColors" onClick="colorButton()">43</button>
  <button onClick="colorButton()">44</button>
  <button id="chessColors" onClick="colorButton()">45</button>
  <button onClick="colorButton()">46</button>
  <button id="chessColors" onClick="colorButton()">47</button>
  <button onClick="colorButton()">48</button>
  <button id="chessColors" onClick="colorButton()">49</button>
  <button onClick="colorButton()">50</button>
  <br>
  <button onClick="colorButton()">51</button>
  <button id="chessColors" onClick="colorButton()">52</button>
  <button onClick="colorButton()">53</button>
  <button id="chessColors" onClick="colorButton()">54</button>
  <button onClick="colorButton()">55</button>
  <button id="chessColors" onClick="colorButton()">56</button>
  <button onClick="colorButton()">57</button>
  <button id="chessColors" onClick="colorButton()">58</button>
  <button onClick="colorButton()">59</button>
  <button id="chessColors" onClick="colorButton()">60</button>
  <br>
  <button id="chessColors" onClick="colorButton()">61</button>
  <button onClick="colorButton()">62</button>
  <button id="chessColors" onClick="colorButton()">63</button>
  <button onClick="colorButton()">64</button>
  <button id="chessColors" onClick="colorButton()">65</button>
  <button onClick="colorButton()">66</button>
  <button id="chessColors" onClick="colorButton()">67</button>
  <button onClick="colorButton()">68</button>
  <button id="chessColors" onClick="colorButton()">69</button>
  <button onClick="colorButton()">70</button>
  <br>
  <button onClick="colorButton()">71</button>
  <button id="chessColors" onClick="colorButton()">72</button>
  <button onClick="colorButton()">73</button>
  <button id="chessColors" onClick="colorButton()">74</button>
  <button onClick="colorButton()">75</button>
  <button id="chessColors" onClick="colorButton()">76</button>
  <button onClick="colorButton()">77</button>
  <button id="chessColors" onClick="colorButton()">78</button>
  <button onClick="colorButton()">79</button>
  <button id="chessColors" onClick="colorButton()">80</button>
  <br>
  <button id="chessColors" onClick="colorButton()">81</button>
  <button onClick="colorButton()">82</button>
  <button id="chessColors" onClick="colorButton()">83</button>
  <button onClick="colorButton()">84</button>
  <button id="chessColors" onClick="colorButton()">85</button>
  <button onClick="colorButton()">86</button>
  <button id="chessColors" onClick="colorButton()">87</button>
  <button onClick="colorButton()">88</button>
  <button id="chessColors" onClick="colorButton()">89</button>
  <button onClick="colorButton()">90</button>
  <br>
  <button onClick="colorButton()">91</button>
  <button id="chessColors" onClick="colorButton()">92</button>
  <button onClick="colorButton()">93</button>
  <button id="chessColors" onClick="colorButton()">94</button>
  <button onClick="colorButton()">95</button>
  <button id="chessColors" onClick="colorButton()">96</button>
  <button onClick="colorButton()">97</button>
  <button id="chessColors" onClick="colorButton()">98</button>
  <button onClick="colorButton()">99</button>
  <button id="chessColors" onClick="colorButton()">100</button>
  <br>
</div>
<hr>

<button id="backToGrey" onClick="resetButtonsColor()"> Reset Color</button>
<button id="oddOrEven" onClick="oddBlueAndEvenRed()"> Red or Blue</button>
<button id="colorDiagonals" onClick="colorDiagonals()"> Color Diagonals</button>
<button id="tableChess" onClick="chessBoard()"> Chess Board</button>
